RewriteEngine On

RewriteCond %{HTTP_HOST} ^local-area-numbers\.co.uk$ [NC]
RewriteRule ^(.*)$ http://www.local-area-numbers.co.uk/$1 [R=301,L]



<Files .htaccess>

order allow,deny

deny from all

</Files>

ErrorDocument 404 /error404.php
ErrorDocument 500 /error505.php




#RewriteRule ^index\.html$ index.php
RewriteRule ^(.*)\.htm(.*)$ $1\.php$2
#RewriteRule ^(.*)\.html(.*)$ $1\.php$2